Subject: Re: linux-next: manual merge of the akpm-current tree with the dma-mapping tree

From: Marek Szyprowski <[email-masked]>
Date: Tue, 28 Oct 2014 07:54:09 +0100

Hello,

On 2014-10-28 07:29, Andrew Morton wrote:
> On Tue, 28 Oct 2014 15:24:44 +1100 Stephen Rothwell <[email-masked]> wrote:
>
>> Today's linux-next merge of the akpm-current tree got a conflict in
>> mm/cma.c between commit 16195ddd4ebc ("mm: cma: Ensure that
>> reservations never cross the low/high mem boundary") from the
>> dma-mapping tree and commit 2a70e5a78672 ("mm/cma: ake kmemleak ignore
>> CMA regions") from the akpm-current tree.
> hm, we have multiple trees altering mm/cma.c?
>
> I'm a bit surprised that this series was merged, given that Laurent
> said he would be sending out a v2...

v2 of Laurent's patches has been posted on 24th October
(https://lkml.org/lkml/2014/10/24/207 ), but since I didn't notice them 
to be taken
I thought that it would make sense to get them via my tree and send them 
to Linus
during the 3.18-rc cycle. If this was not appropriate, I will drop my tree.

Best regards
-- 
Marek Szyprowski, PhD
Samsung R&D Institute Poland